#contentArea .tx-schwind-products .productHeader h1, #contentArea .tx-schwind-products .productHeader h2{
	text-align: left;
}

#contentArea .tx-schwind-products .productHeader h1{
	margin-top: 21px;
}

#contentArea .tx-schwind-products .productHeader img{
	margin-bottom:12px;
}

#contentArea .tx-schwind-products .product{
	margin-top:66px;
}

#contentArea .tx-schwind-products p{
	line-height:19px;
	margin:1em 0;
}


.tx-schwind-products .productNavigation{
	width: 660px;
	border-top:1px solid #e5e9ec;
	font-family: 'DINMedium';
	font-size:14px;
	color: #7b878b;
	background-image:url(../templates/images/backgrounds/productnavigation-bg.png);
	margin-bottom:	17px;
}

.tx-schwind-products .productNavigation a.details , .tx-schwind-products .productNavigation a.infodownloads, .tx-schwind-products .productNavigation a.images, .tx-schwind-products .productNavigation a.videos{
	float:left;
	display: block;
	height:45px;
	line-height:37px;
	background-image:url(../templates/images/backgrounds/productnavigation-bg.png);
	background-position: top;
	background-repeat: no-repeat;
	color: #888888;
}

.tx-schwind-products .productNavigation a.details:hover, 
.tx-schwind-products .productNavigation a.infodownloads:hover, 
.tx-schwind-products .productNavigation a.images:hover, 
.tx-schwind-products .productNavigation a.videos:hover, 
.tx-schwind-products .productNavigation a.active{
	color:#006890;
	cursor:pointer;
	background-position: bottom;
}

.tx-schwind-products .productNavigation .details{
	margin-right:16px;
}

.tx-schwind-products .productNavigation .infodownloads, .productNavigation .images, .productNavigation .videos{
	margin:0 16px;
} 

.tx-schwind-products .productNavigation .relatedModels{
	float:right;
}

.tx-schwind-products .productNavigation .relatedModels .selectBox-dropdown{
	position: relative;
	border: solid 0px #BBB;
	line-height: 28px;
	text-decoration: none;
	text-align: left;
	color: #888888;
	outline: none;
	vertical-align: middle;
	height: 30px;
	min-width: 195px;
	width:195px;
	background-image: url(../templates/images/backgrounds/further-models-dropdown.png);
	display: inline-block;
	cursor: default;
	margin-right: -1px;
	margin-top:5px;
	font-family: 'DINMedium';
	font-size:14px;
	padding-left:8px;
} 

#contentArea .tx-schwind-products .productFacts h3, #contentArea .tx-schwind-products .detailsTab .rightColumn h3, #contentArea .tx-schwind-products .infodownloadsTab h3, #contentArea .tx-schwind-products .imagesTab h3, #contentArea .tx-schwind-products .videosTab h3{
	color:#3095b4;
	font-size:19px;
	font-family: 'DINRegular';
	font-weight: normal;
	margin-top:19px;
	margin-bottom:25px;
	text-decoration: none;
}

#contentArea .tx-schwind-products .infodownloadsTab h3{
	margin-bottom:15px;
}

#contentArea .tx-schwind-products .detailsTab .rightColumn h3{
	margin-bottom:10px;
}

.tx-schwind-products .productFacts{
	border-bottom:1px solid #d1d1d1;
}

.productFacts .active{
	background-color: #f3f5f8;
	border-top:1px solid #d1d1d1;
}

.tx-schwind-products .productFacts .even, .tx-schwind-products .productFacts .odd{
	border-top:1px solid #d1d1d1;
	padding:12px 12px;
}

#contentArea .tx-schwind-products .productFacts p, #contentArea .tx-schwind-products .productFacts h4{
	margin:0;
}

#contentArea .tx-schwind-products .productFacts p{
	padding-bottom: 13px;
}

.tx-schwind-products .productFacts p{
	padding-right:23px
}

.tx-schwind-products .productFacts h4{
	font-size: 14px;
	font-family: 'DINMedium';
	font-weight: normal;
	color:#888888;
	padding-bottom: 1px;
	background-image:url(../templates/images/backgrounds/plus-icon.png);
	background-repeat: no-repeat;
	background-position: right 3px;
}

.mac .tx-schwind-products .productFacts h4{
	line-height:15px;
	padding-top:4px;
	padding-bottom: 0px;
}

.tx-schwind-products .productFacts .active h4{
	background-image:url(../templates/images/backgrounds/minus-icon.png);
	color: #006890;
	padding-bottom: 8px;
}

.tx-schwind-products .productFacts h4:hover{
	color: #006890;
}

.tx-schwind-products .detailsTab .leftColumn{
	width: 445px;
	float:left;
}

.tx-schwind-products .detailsTab .rightColumn{
	float: right;
	width: 185px;
	margin-right:-3px;
}

.tx-schwind-products .detailsTab .rightColumn .infodownloadImageContainer{
	float:left;
	width: 55px;
	margin-right: 9px;
	padding-top:2px;
	margin-bottom:7px;
}

.tx-schwind-products .detailsTab .rightColumn .newsTextContainer h4{
	color:#888888;
	font-size:12px;
	font-family: 'DINRegular';
	line-height: 14px;
	font-weight: normal;
	margin:0 0 16px 0;
}

.tx-schwind-products .detailsTab .rightColumn .newsDownloadContainer a{
	padding-left:19px;
	color:#888888;
	font-size:12px;
	font-family: 'DINRegular';
	background-image: url(../templates/images/icons/icon-pdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:2px;
}

.tx-schwind-products .detailsTab .rightColumn .newsDownloadContainer{
	
}

.tx-schwind-products .relatedProduct{
	position:relative;
	right:-1px;
	text-align: center;
	background-image: url(../templates/images/backgrounds/relatedProducts-bg.png);
	width:182px;
	height:171px;
	display: block;
	color: #7b878b;
	font-size:13px;
	font-family: 'DINBold';
	margin-top:13px;
	text-decoration: none;
}

.tx-schwind-products .relatedProduct img{
	margin-top:42px;
}

.tx-schwind-products .relatedProduct span{
	position:absolute;
	top:13px;
	left:14px;
}

#contentArea .tx-schwind-products .contactBox p{
	color: #ffffff;
	font-family: 'DINRegular';
	font-size: 19px;
	line-height: 19px;
	padding: 0;
	margin: 0;
}

.tx-schwind-products .contactBox{
	background-image: url(../templates/images/backgrounds/gradient-box-products.png);
	width: 142px;
	height:96px;
	padding:16px 25px 0 19px;
	margin-top:14px;
}


#contentArea .tx-schwind-products .productContentContainer .button{
	margin-left:-4px;
	margin-top:8px;
	display:block;
	text-decoration: none;
	cursor:pointer;
}

#contentArea .tx-schwind-products .productContentContainer .leftButton, #contentArea .tx-schwind-products . productContentContainer.middleButton, #contentArea .tx-schwind-products .productContentContainer .rightButton{
	float:left;
}

#contentArea .tx-schwind-products .productContentContainer .button .leftButton{
	background-image:url(../templates/images/backgrounds/blue-btn-product-sprite.png);
	width: 6px;
	height: 36px;
}

#contentArea .tx-schwind-products .productContentContainer .button:hover .leftButton{
	background-position: bottom left;
}

#contentArea .tx-schwind-products .productContentContainer .button .rightButton{
	background-image:url(../templates/images/backgrounds/blue-btn-product-sprite.png);
	width: 6px;
	height: 36px;
	background-position: top right;
}

#contentArea .tx-schwind-products .productContentContainer .button:hover .rightButton{
	background-position: bottom right;
}

#contentArea .tx-schwind-products .productContentContainer .button .middleButton{
	background-image:url(../templates/images/backgrounds/blue-btn-product-middle.png);
	height: 36px;
	line-height: 32px;
	color:#ffffff;
	padding:0 8px 0 7px;
	font-family: 'DINBold';
	font-size:13px;
}

#contentArea .tx-schwind-products .productContentContainer .button:hover .middleButton{
	background-position: bottom;
}

.tx-schwind-products .infodownloadsTab .odd, .tx-schwind-products .infodownloadsTab .even{
	border-top:1px solid #e0e0e0;
}

.tx-schwind-products .infodownloadsTab .infodownloads{
	border-bottom:1px solid #e0e0e0;
}

.tx-schwind-products .infodownloadsTab .even{
	background-color:#f6f9fc;
}

.tx-schwind-products .infodownloadsTab .infodownloadImageContainer, .tx-schwind-products .infodownloadsTab .newsTextContainer{
	float:left;
}

.tx-schwind-products .infodownloadsTab .newsDownloadContainer{
	float:right;
	padding-top:20px;
	padding-right:34px;
}

.tx-schwind-products .infodownloadsTab .newsDownloadContainer a{
	text-indent: -9999px;
	display:block;
	background-image: url(../templates/images/backgrounds/download-icon.png);;
	height:32px;
	width:32px;
}

.tx-schwind-products .infodownloadsTab .newsDownloadContainer a:hover, .tx-schwind-products .infodownloadsTab .infodownload:hover a{
	color:#006890;
}

.tx-schwind-products .infodownloadsTab .infodownloadImageContainer{
	width: 62px;
	padding-top:9px;
}

.tx-schwind-products .infodownloadsTab .newsTextContainer h4{
	font-family: 'DINRegular';
	font-size:12px;
	color:#888888;
	font-weight: normal;
	padding: 0;
	padding-top:13px;
	margin:0;
	border-right: 1px solid #e0e0e0;
	height:90px;
	width: 496px;
}

.tx-schwind-products .infodownloadsTab .infodownload:hover h4, .tx-schwind-products .infodownloadsTab .newsTextContainer h4:hover{
	color:#006890;
}

.tx-schwind-products .imagesTab .image, .tx-schwind-products .videosTab .video{
	float:left;
	border-bottom:1px solid #e5e9ec;
	margin-right:15px;
	width: 212px;
	margin-right:12px;
	margin-bottom:10px;
}

.tx-schwind-products .imagesTab .image, .tx-schwind-products .videosTab .video{
	/*margin:0;*/
	position:relative;
}

.tx-schwind-products .imagesTab .image.last, .tx-schwind-products .videosTab .video.last{
	margin-right:0;
}

.tx-schwind-products .imagesTab .image:hover .imageDescription, .tx-schwind-products .videosTab .video:hover .videoDescription{
	background-color: #eaeff3;
	width: 212px;
}

.tx-schwind-products .imagesTab .image .imageDescription, .tx-schwind-products .videosTab .video .videoDescription{
	height:58px;
}

.tx-schwind-products .imagesTab .image .imageDescription h4, .tx-schwind-products .videosTab .video .videoDescription h4{ 
	font-size:12px;
	font-family: 'DINRegular';
	line-height: 15px;
	font-weight: normal;
	margin:0;
	padding:6px 12px;
}

.tx-schwind-products .imagesTab .image .imageDescription h4 a, .tx-schwind-products .videosTab .video .videoDescription h4 a{
	color:#888888;
	text-decoration: none;
}

.tx-schwind-products .imagesTab .image:hover .imageDescription h4 a, .tx-schwind-products .videosTab .video:hover .videoDescription h4 a{
	color: #006890;
}

.tx-schwind-products .imagesTab .image a img, .tx-schwind-products .videosTab .video a img{
	vertical-align: bottom;
	-webkit-box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.tx-schwind-products .imagesTab, .tx-schwind-products .videosTab{
	margin-bottom:50px;
}

.tx-schwind-products .factHead{
	cursor:pointer;
}

.tx-schwind-products .imagesTab .image a img.lupe{
	position: absolute;
	top:50px;
	left:84px;
	display:none;
	-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.tx-schwind-products .imagesTab .image:hover a img.lupe{
	display: block;	
}

#contentArea .tx-schwind-products .productFacts .csc-textpic{
	margin-top:0px;
}

#contentArea .tx-schwind-products .productFacts .csc-textpic-imagewrap{
	margin-top:5px;
}



/*on mac*/

.mac .tx-schwind-products .productNavigation a.details , 
.mac .tx-schwind-products .productNavigation a.infodownloads, 
.mac .tx-schwind-products .productNavigation a.images, 
.mac .tx-schwind-products .productNavigation a.videos{
	line-height: 41px;	
}

.mac .tx-schwind-products .productNavigation .relatedModels .selectBox-dropdown {
	line-height: 31px;	
}

.mac #contentArea .tx-schwind-products .productContentContainer .button .middleButton{
	line-height: 34px;
}



#contentArea .tx-schwind-products .productFacts a, #contentArea .tx-schwind-products .detailsTab .rightColumn a, #contentArea .tx-schwind-products .infodownloadsTab a, #contentArea .tx-schwind-products .imagesTab a, #contentArea .tx-schwind-products .videosTab a{
	text-decoration: none;	
}